#starRating {
	margin-top: 15px;
}

div.rateit
{
    display: -moz-inline-box;
    display: inline-block;
    position: relative;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
	float: left;
	width: 180px;
}

div.rateit_text {
	float: left;
	width: 332px;
	padding-top: 10px;
}

div.rateit div.rateit-range
{
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
    background: url(images/rateit/star_1.gif);
    height: 16px;
}

/* for IE 6 */
* html div.rateit, * html div.rateit div.rateit-range
{
    display: inline;
}

/* for IE 7 */
* + html div.rateit, * + html div.rateit div.rateit-range
{
    display: inline;
}

div.rateit div.rateit-hover, div.rateit div.rateit-selected
{
    position: absolute;
    left: 0px;
}

div.rateit div.rateit-hover-rtl, div.rateit div.rateit-selected-rtl
{
    left: auto;
    right: 0px;
}

div.rateit div.rateit-hover
{
    background: url(images/rateit/star_1.gif) left -32px;
}

div.rateit div.rateit-hover-rtl
{
    background-position: right -32px;
}

div.rateit div.rateit-selected
{
    background: url(images/rateit/star_1.gif) left -16px;
}

div.rateit div.rateit-selected-rtl
{
    background-position: right -16px;
}

div.rateit div.rateit-preset
{
    background: url(images/rateit/star_1.gif) left -48px;
}

div.rateit div.rateit-preset-rtl
{
    background: url(images/rateit/star_1.gif) left -48px;
}

div.rateit div.rateit-reset
{
    background: url(images/rateit/delete_1.gif) 0 0;
    width: 16px;
    height: 16px;
    display: -moz-inline-box;
    display: inline-block;
    float: left;
}

div.rateit div.rateit-reset:hover
{
    background-position: 0 -16px;
}


div.bigstars div.rateit-range
{
    background: url(images/rateit/star-white32_1.png);
    height: 32px;
}

div.bigstars div.rateit-hover
{
    background: url(images/rateit/star-gold32_1.png);
}

div.bigstars div.rateit-selected
{
    background: url(images/rateit/star-black32_1.png);
}

div.bigstars div.rateit-reset
{
    background: url(images/rateit/star-black32_1.png);
    width: 32px;
    height: 32px;

}

div.bigstars div.rateit-reset:hover
{
    background: url(images/rateit/star-white32_1.png);
}





div.smallstars div.rateit-range
{
    background: url(images/rateit/star-white20_1.png);
    height: 20px;
}

div.smallstars div.rateit-hover
{
    background: url(images/rateit/star-gold20_1.png);
}

div.smallstars div.rateit-selected
{
    background: url(images/rateit/star-black20_1.png);
}

div.smallstars div.rateit-reset
{
    background: url(images/rateit/star-black20_1.png);
    width: 20px;
    height: 20px;

}

div.smallstars div.rateit-reset:hover
{
    background: url(images/rateit/star-white20_1.png);
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
